Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 18:29:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery shaharyar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaharyar Bot:  Hi Shaharyar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294005690 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543347510            10:23 PM, 12th Apr                   Hamza                   Hi Shaharyar,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6294005690?           10:24 PM, 12th Apr                     shaharyar                    I haven’t received my order as per tracking it is reschedule           10:24 PM, 12th Apr                     shaharyar                    But no one contacted me for delivery           10:24 PM, 12th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:24 PM, 12th Apr                     shaharyar                    Yes           10:25 PM, 12th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:26 PM, 12th Apr                   Hamza                   Could you please confirm is this your correct number 0543347510?           10:26 PM, 12th Apr                     shaharyar                    Yes           10:26 PM, 12th Apr                   Hamza                   Our courier partner will contact you again within 48 hours           10:27 PM, 12th Apr                     shaharyar                    ok thanks           10:27 PM, 12th Apr                   Hamza                   Is there anything else I can help you?            10:28 PM, 12th Apr                     shaharyar                    But no one contacted me before just for you info           10:28 PM, 12th Apr                     shaharyar                    I didn’t request for reschedule           10:28 PM, 12th Apr                   Hamza                   You will be contacted asap,           10:28 PM, 12th Apr                     shaharyar                    Ok I will wait           10:28 PM, 12th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 PM, 12th Apr                     shaharyar                    Thanks for your support           10:29 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393449